﻿.sedy-blok {background-color: #f6f6f6; margin-top: 50px; margin-bottom: 50px; padding-bottom: 50px; padding-top: 50px;}
.ruzovy-blok {background-color: #f5e5ed; margin-bottom: 50px; padding-bottom: 50px; padding-top: 50px;}
.sedy-blok h2, .sedy-blok .h2, .ruzovy-blok h2, .ruzovy-blok .h2, .test h2 {text-align: center; font-size: 26px; line-height: 32px;}
.hide {display: none !important;}
.sedy-blok.no-margin-bottom {margin-bottom: 0 !important;}
h2 {color:#d92778;}

.uc {text-transform: uppercase;}
.b {font-weight: bold;}

.kariera2024 .obal {text-align: center;}
.kariera2024 a.prepinac {   color: black; padding-left: 30px; padding-right: 30px; padding-bottom: 20px; padding-top: 20px; text-decoration: none;   display: inline-block; margin-right: 15px; margin-left: 15px; margin-bottom: 30px;
    background-color: #f7f7f7; /* Světlá barva pozadí */
  border: none;
  font-size: 16px;
  box-shadow: 0px 14px 16px -8px rgba(0,0,0,0.3); /* Stín */
  transition: box-shadow 0.3s ease-in-out; /* Plynulý přechod při najetí myší */
}
.kariera2024 a.prepinac.active {background: #d92778; color: white; box-sizing: border-box;box-shadow: none;}

.kariera2024 .kariera-hlavicka {width: 387px; float: left; text-align: left; margin-right: 20px;}
.kariera2024 .kariera-hlavicka h1, .kariera2024 .kariera-detail h1 {font-size: 45px; line-height: 61px; margin-top: 45px;  text-align: left;}
.kariera2024 .kariera-hlavicka p {font-size: 20px; line-height: 28px;  text-align: left; margin-bottom: 45px;}

.kariera2024 .kariera-video {width: 525px; float: left; margin-top: 0px; text-align: left;}
.kariera2024 .kariera-video span {position: relative; top: -40px;}

.btn-sipka {background-color: #d92778; color: white; text-decoration: none; font-family: 'Courgette', cursive; font-size: 24px; padding: 10px 60px 10px 40px; border-radius: 10px;
            background-image: url("https://vetrnik.cz/img/banner-sipka.png"); background-repeat:no-repeat; background-position-x: right; background-position-y: center;
            border-right: 25px solid transparent; display: inline-block;
}
.btn-sipka:hover {background-color: #ad1f60;}

.kariera2024 .obal {border: 0 !important;}
.kariera2024 .obal {border: 0 !important;}

.kariera2024 .proc-bod {width: 250px; float: left; padding-left: 30px; padding-right: 30px; }
.kariera2024 .proc-bod h3 {font-size: 22px; font-weight: 700; padding-top: 70px;  background-repeat: no-repeat; background-position-x:center; background-size: 55px 55px;}
.kariera2024 .proc-bod h3.mzda {background-image: url('/pictures/kariera/mzda.svg');}
.kariera2024 .proc-bod h3.volani {background-image: url('/pictures/kariera/volani.svg');}
.kariera2024 .proc-bod h3.slevy {background-image: url('/pictures/kariera/slevy.svg');}
.kariera2024 .proc-bod h3.stravenky {background-image: url('/pictures/kariera/stravenky.svg');}
.kariera2024 .proc-bod h3.dovolena {background-image: url('/pictures/kariera/dovolena.svg');}
.kariera2024 .proc-bod h3.multisport {background-image: url('/pictures/kariera/multisport.svg');}

.kariera2024 .proc-bod p {font-size: 15px; line-height: 22px;}

.kariera2024 .nabidky p {max-width: 680px; font-size: 17px; line-height: 24px; margin-left: auto; margin-right: auto;}
.kariera2024 .inzerat {width: 360px; float: left; margin-right: 30px; margin-left: 42px; margin-bottom: 42px; background: #f6f6f6; text-align: left; padding: 15px;}
.kariera2024 .inzerat .pobocka-pin {float: left; background-image: url('/pictures/kariera/pobocka-pin.svg'); background-repeat: no-repeat; background-position: left center;  background-size: 13px 18px; padding-left: 25px; font-size: 14px; font-weight:700; padding-top: 5px;}
.kariera2024 .inzerat .badge {float: right; background-image: url('/pictures/kariera/badge.svg'); background-repeat: no-repeat; background-position: left top; background-size: 153px 27px; color: white; font-size: 14px; font-weight:700; width: 153px; height: 27px; text-align: center; padding-top: 5px;}

.kariera2024 .table-container {max-width: 842px; overflow-x: auto; margin-left: auto; margin-right: auto; -ms-overflow-style: none; scrollbar-width: none;}
.kariera2024 .table-container::-webkit-scrollbar { display: none; } /* Skrýt scrollbar v Chrome, Safari a Opera */
.kariera2024 table {width: auto; border-collapse: collapse; }
.kariera2024 table td {width: 375px !important; min-width: 375px; vertical-align: top; padding: 30px;}
.kariera2024 table td img {width: 100%;}

.kariera2024 .prodej .pobocka .kat-obrazek {float: right; }

.kariera2024 .prodej, .kariera2024 .vyroba {padding: 10px; padding-bottom: 50px; }
.kariera2024 .prodej .pobocka {max-width: 700px; margin-left: auto; margin-right: auto;}
.kariera2024 .prodej .pobocka, .kariera2024 .prodej .pobocka h2 {text-align: left; }
.kariera2024 .prodej .pobocka a, .kariera2024 .vyroba .kat a {font-weight: bold;}

.ruzovy-blok form {max-width: 505px; margin-left: auto; margin-right: auto;}
.ruzovy-blok label {width: 100%; max-width: 505px; font-size: 15px; margin-bottom: 3px; font-weight: 700; color: rgb(68, 68, 60); text-align: left !important; display: inline-block; padding-left: 10px;}
.ruzovy-blok input, .ruzovy-blok textarea, .ruzovy-blok select {width: 505px !important; background: white; border: 1px solid #c8d0d8; border-radius: 10px; padding: 20px !important; margin: 0 !important;}
.ruzovy-blok input.smaller {width: 370px !important;}
.ruzovy-blok textarea {height: 150px;}

.ruzovy-blok input[type=checkbox] {width: auto !important;}

.ruzovy-blok input[type=submit] { background: #d92778; padding: 0 !important; margin-top: 50px; color: white; border: 0; height: 60px; width: 220px}
.ruzovy-blok input[type=submit]:hover { background: #ad1f60; border: 0;}

.kariera2024 .kariera-detail.obsah p {text-align: left; line-height: 25px;}
.kariera2024 .kariera-detail .pobocka-pin {float: left; background-image: url('/pictures/kariera/pobocka-pin.svg'); background-repeat: no-repeat; background-position: left center;  background-size: 13px 18px; padding-left: 25px; font-size: 14px; font-weight:700; padding-top: 5px;}
.kariera2024 .kariera-detail .badge {float: left; background-image: url('/pictures/kariera/badge.svg'); background-repeat: no-repeat; background-position: left top; background-size: 153px 27px; color: white; font-size: 14px; font-weight:700; width: 153px; height: 27px; text-align: center; padding-top: 5px; margin-left: 75px;}
.kariera2024 .kariera-detail .info1 {max-width: 830px; margin-left: auto; margin-right: auto; color: rgb(68, 68, 60); margin-bottom: 80px; }
.kariera2024 .kariera-detail h4 {text-align: left;}
.kariera2024 .kariera-detail ul {text-align: left; margin: 0;padding-left: 25px;}
.kariera2024 .kariera-detail li {font-size: 17px; line-height: 24px;}
.kariera2024 .kariera-video2 {max-width: 380px; margin-left: 20px; float: left; margin-top: 50px; text-align: left;}
.kariera2024 .kariera-video2 img {max-width: 380px;}
.kariera2024 .kariera-video3 {margin-top: 40px; margin-bottom: 10px;}
.kariera2024 .kariera-video3 span {position: relative; padding-top: 10px; display: inline-block; text-align:left;}

.kariera2024 .test {max-width: 755px; margin-top: 80px; margin-left: auto; margin-right: auto; color: rgb(68, 68, 60);}
.kariera2024 .test .score {border: 3px dashed #d0d2d5; padding: 30px; margin-top: 20px;}
.kariera2024 .test .vysledek {font-size: 30px; text-align: left; padding-left: 60px;}
.kariera2024 .test .vysledek span {font-weight: 700; color: red;}
.kariera2024 .test .score.splnil {border: 3px dashed #00b836; background-image: url('/pictures/kariera/smile.svg'); background-size: 40px 40px; background-repeat: no-repeat; background-position: 25px 25px;}
.kariera2024 .test .score.splnil .vysledek span {color: #00b836;}
.kariera2024 .test .score.splnil .nesplnil {display: none;}
.kariera2024 .test .score.nesplnil .splnil {display: none;}
.kariera2024 .test label {display: block; background-color: #f6f6f6; padding: 20px; padding-left: 60px; margin-bottom: 5px; text-align: left; font-size: 17px; cursor: pointer; background-image: url('/pictures/kariera/circle.svg'); background-repeat: no-repeat; background-position: 20px 17px;}
.kariera2024 .test input {display: none;}
.kariera2024 .test input[type="checkbox"]:checked + label { background-color: #e9ffe0; background-image: url('/pictures/kariera/check.svg'); background-size: 24px 24px; background-repeat: no-repeat; background-position: 20px 17px;} 
.kariera2024 .test .score .nesplnil {padding-left: 60px; margin-top: 20px; margin-bottom: 20px; text-align: left;}
.kariera2024 .test .score .splnil {padding-left: 60px; margin-top: 20px; margin-bottom: 20px; text-align: left;}

.btn-zelena {background-color: #00b836; color: white; text-decoration: none; font-family: 'Courgette', cursive; font-size: 17px; border-radius: 10px; padding: 10px 20px 10px 20px;}
.btn-zelena:hover {background-color: #03942e;}

@media all and (max-width: 1050px) {
    .kariera2024 .table-container {width: 100%;}

    .kariera2024 .obal {width: auto; }
    .kariera2024 .prodej .pobocka .kat-obrazek {float: none; text-align: center;}
    .kariera2024 .proc-bod, .kariera2024 .inzerat, .kariera2024 table td {float: none; margin-left: auto; margin-right: auto; }

    .kariera2024 .proc-bod, .kariera2024 .inzerat, .kariera2024 .kariera-hlavicka {width: 300px; min-width: 300px;}
    .kariera2024 .kariera-video { width: 400px; padding: 0;  }
    .kariera2024 .kariera-video span {top: -25px; }
    .kariera2024 table td {width: 220px; min-width: 220px; padding: 10px;}
    .kariera2024 table td h2 {text-align: left; margin-left: 0;}

    .kat-obrazek img {max-width: 300px;}

    .kariera2024 .obal {padding: 20px; }
    .kariera2024 .prodej, .kariera2024 .vyroba {padding:0;}

    .navigace-sipky { display: none; }


    .ruzovy-blok form {max-width: 300px; margin-left: auto; margin-right: auto;}
    .ruzovy-blok label {width: 100%; max-width: 300px; font-size: 15px; margin-bottom: 3px; font-weight: 700; color: rgb(68, 68, 60); text-align: left !important; display: inline-block; padding-left: 10px;}
    .ruzovy-blok input, .ruzovy-blok textarea, .ruzovy-blok select {width: 300px !important; background: white; border: 1px solid #c8d0d8; border-radius: 10px; padding: 20px !important; margin: 0 !important;}
    .ruzovy-blok input.smaller {width: 300px !important;}
    .ruzovy-blok textarea {height: 150px;}

    .kariera2024 .kariera-video2 {max-width: 300px; margin-left: 20px; float: left; margin-top: 50px; text-align: left;}
    .kariera2024 .kariera-video2 img {max-width: 300px;}

    .kariera2024 .kariera-detail .badge {margin-left: 45px;}

}